@media (max-width:900px){
  .efzozj5oc9jer .mooqun81{align-items:flex-start;flex-direction:column;padding:14px 0}
  .hm5eh2cmm7it{justify-content:flex-start}
  .dls19z3,.c2wreb7io,.hpsywkpbcoyo3,.ylj0esdd,.ysi7ddno{grid-template-columns:1fr!important}
  .swk22omcbsz{display:block!important;transform:none!important}
  .orsazflozod .hpsywkpbcoyo3{grid-template-columns:1fr}
  .csg2ajxv4r1 h2{font-size:34px}
}
@media (max-width:560px){
  .mooqun81{width:min(100% - 24px,1180px)}
  .dls19z3{padding:18px}
  .adph3ccay6zhgge{padding:6px 7px;font-size:13px}
  .uy2vnbjt4x,.swk22omcbsz,.jru0s7c,.zn07w1nxagt,.v57js73fx5,.znmniiln{padding:16px}
}
